<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<root>
	<menu>
		<childMenu>
			<menuName>Purchase</menuName>
			<isShow>1</isShow>
			<url>AwKjSb+o3arbr5i2mOmL/3MWcgEsRChQJUkkQG8TewMrTjpCbBdjFDhJK18TcR1sCSddME8/I081RGo=</url>
		</childMenu>
		<childMenu>
			<menuName>Guide</menuName>
			<isShow>1</isShow>
			<url>AwJ8SEwlUidYKgMrA3QUZhR3HWxDLUM9SiRLKQRmCHZYPkoiRy0TbgZ3VSZGJlQiTD8kCG4BbgBiCGwNIQ==</url>
		</childMenu>
		<childMenu>
			<menuName>FAQ</menuName>
			<isShow>0</isShow>
			<url>AwLXyss=</url>
		</childMenu>
		<childMenu>
			<menuName>Review</menuName>
			<isShow>1</isShow>
			<url>AwJ4SKLLuM2+zOXJ5Zb2hPaV84apw6nToM6hx+aE6pS6ya/Grsqu3PKJ45S4273Nvcml1KOJ/24Daw9pD2JM</url>
		</childMenu>
		<childMenu>
			<menuName>Support</menuName>
			<isShow>1</isShow>
			<url>AwI25F02QzBBMRo0GmwabEM/LVc+UD8lGngWelQmUjFCLF8UOks/M0c4XC8dagR3VSxENQs=</url>
		</childMenu>
		<childMenu>
			<menuName>ContactUS</menuName>
			<isShow>0</isShow>
			<url>AwL77u8=</url>
		</childMenu>
		<childMenu>
			<menuName>Facebook</menuName>
			<isShow>0</isShow>
			<url>AwLq+fo=</url>
		</childMenu>
		<childMenu>
			<menuName>Twitter</menuName>
			<isShow>0</isShow>
			<url>AwLf8vM=</url>
		</childMenu>
		<childMenu>
			<menuName>RegisterSuccess</menuName>
			<isShow>0</isShow>
			<url>AwJhcHE=</url>
		</childMenu>
		<childMenu>
			<menuName>CheckNewVersion</menuName>
			<isShow>1</isShow>
			<url>AwK/U5XXr/rKkcedow==</url>
		</childMenu>
	</menu>
</root>
